Bug 127337 - [boot] FreeBSD 7.1/i386 BTX boot problem on Pavilion dv6xxx series laptop: BTX
Summary: [boot] FreeBSD 7.1/i386 BTX boot problem on Pavilion dv6xxx series laptop: BTX
Status: Closed Not Enough Information
Alias: None
Product: Base System
Classification: Unclassified
Component: i386 (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-i386 mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-13 01:10 UTC by Baris
Modified: 2019-01-07 18:04 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Baris 2008-09-13 01:10:01 UTC
I cannot boot amd64 cpu based pavilion dv6xxx series laptop with
FreeBSD 7.1 Beta install disk. Same problem occured with 7.0 Release but
later fixed with FreeBSD 7.0-Stable brunch. So the error again appeared with 7.1
/i386 Beta install disk.

It gives me BTX halt error and dumps memory. With amd64 beta build I did not
see the error.

How-To-Repeat: Just try to boot FreeBSD i386 7.1 Beta with amd64 pavilion laptops.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2008-09-13 01:17:49 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-i386

reclassify.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:40 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 3 Warner Losh freebsd_committer 2019-01-07 18:04:33 UTC
Since there's no model number listed, there's not enough info to try to recreate this. Closing the bug as a result. If this is still a problem with FreeBSD 11 or 12, please create a new bug with the appropriate information and cc me.